This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 461136 - No shell present on tty2 during VNC install
No shell present on tty2 during VNC install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 10:02 EDT by James Laska
Modified: 2013-09-02 02:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 10:11:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2008-09-04 10:02:07 EDT
Installing from http://kojipkgs.fedoraproject.org/mash/rawhide-20080904/development/i386/os/ I noticed that in stage#2 there is not shell present on tty2.

[Sep 04 09:50:47] <clumens> | jlaska: cannot open shell - /bin/sh doesn't exist
Comment 1 Chris Lumens 2008-09-04 10:11:22 EDT
Yep, /bin/sh wasn't a link to /bin/bash.  David just fixed this up and I have verified that it works.

Note You need to log in before you can comment on or make changes to this bug.